/* START hero */
.hero {
    min-height: 80vh;
    height: auto;
    overflow: hidden;
    align-items: center;
    display: flex;

}

.hero .uniformSpacing {
    padding-bottom: 15%;
    width: 100%;
}

.hero span.waves {
    position: initial !important;
    z-index: 49;
}

.hero svg {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 700px) {
    .hero {
        min-height: 60vh;
    }
}

/* END hero */


/* START cardsLinks */
.cardsLinks {
    padding-top: 0;
}

.cardsLinks .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.cardsLinks .uniformSpacing .listing {
    display: flex;
    flex-wrap: wrap;
    gap: 1.25em;
}

.cardsLinks .uniformSpacing .listing a {
    width: calc((100% - 1.25em * 2) / 3);
    height: auto;
    aspect-ratio: 16/9;
}

.cardsLinks .uniformSpacing .listing a > div {
    display: flex;
    justify-content: space-between;
    padding: .25em .25em .25em 1.25em;
    align-items: center;
    position: absolute;
    bottom: .5em;
    width: calc(100% - 1em);
    left: 50%;
    transform: translateX(-50%);
}

.cardsLinks .uniformSpacing .listing a > div div {
    width: 2.5em;
    height: 2.5em;
    border-radius: 100%;
    padding: .5em;
    transform: rotate(-45deg);
    transition: ease all .3s;
}

.cardsLinks .uniformSpacing .listing a:hover > div div {
    transform: rotate(0);
}

.cardsLinks .uniformSpacing .listing a > div div svg {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1200px) {
    .cardsLinks .uniformSpacing .listing a {
        width: 100%;
    }
}

/* END cardsLinks */

